﻿/*@import url('http://allfont.ru/allfont.css?fonts=lobster');*/
@import url('https://fonts.googleapis.com/css?family=Amatic+SC:400,700|Old+Standard+TT:400,700|Oranienbaum|Oswald:300,400,700|PT+Sans:400,700|Roboto+Condensed:300,400,700|Open+Sans:300,300i,400,400i,600,700,800|Roboto:100,300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display+SC&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:200,400,700,900|Lobster|Prata&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Alice&subset=cyrillic');


@font-face {
font-family: 'sava';
src: url('//forumstatic.ru/files/0019/a1/1a/40482.eot?'),
url('//forumstatic.ru/files/0019/a1/1a/68048.woff') format('woff'),
url('//forumstatic.ru/files/0019/a1/1a/77848.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'morf';
src: url('//forumstatic.ru/files/0019/a1/1a/44871.eot?'),
url('//forumstatic.ru/files/0019/a1/1a/31212.woff') format('woff'),
url('//forumstatic.ru/files/0019/a1/1a/21700.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'aguni';
src: url('//forumstatic.ru/files/001a/0f/91/81064.eot?'),
url('//forumstatic.ru/files/001a/0f/91/83176.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/88705.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'deutsch gothic';
src: url('//forumstatic.ru/files/001a/0f/91/15567.eot?'),
url('//forumstatic.ru/files/001a/0f/91/62409.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/89672.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'drpodecorru';
src: url('//forumstatic.ru/files/001a/0f/91/61530.eot?'),
url('//forumstatic.ru/files/001a/0f/91/91641.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/18915.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'jakobctt';
src: url('//forumstatic.ru/files/001a/0f/91/45078.eot?'),
url('//forumstatic.ru/files/001a/0f/91/96789.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/49404.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'corinthia';
src: url('//forumstatic.ru/files/001a/0f/91/85785.eot?'),
url('//forumstatic.ru/files/001a/0f/91/83589.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/34130.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'annabelle';
src: url('//forumstatic.ru/files/001a/0f/91/42597.eot?'),
url('//forumstatic.ru/files/001a/0f/91/35459.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/13504.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'aquarelle';
src: url('//forumstatic.ru/files/001a/0f/91/78583.eot?'),
url('//forumstatic.ru/files/001a/0f/91/96189.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/92084.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'calligraph';
src: url('//forumstatic.ru/files/001a/0f/91/32293.eot?'),
url('//forumstatic.ru/files/001a/0f/91/93849.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/88483.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'vanta-thin';
src: url('//forumstatic.ru/files/001a/0f/91/24717.eot?'),
url('//forumstatic.ru/files/001a/0f/91/63894.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/98707.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'bodoni';
src: url('//forumstatic.ru/files/001a/0f/91/59935.eot?'),
url('//forumstatic.ru/files/001a/0f/91/49647.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/57359.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'university';
src: url('//forumstatic.ru/files/001a/0f/91/16338.eot?'),
url('//forumstatic.ru/files/001a/0f/91/51195.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/99581.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}


@font-face {
font-family: 'Roboto';
src: url('//forumstatic.ru/files/001a/0f/91/10626.eot?'),
url('//forumstatic.ru/files/001a/0f/91/10626.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/10626.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'cuprum';
src: url('//forumstatic.ru/files/001a/0f/91/12813.eot?'),
url('//forumstatic.ru/files/001a/0f/91/12813.woff') format('woff'),
url('//forumstatic.ru/files/001a/0f/91/12813.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}